html,body { width:100%; height: 100%; font-size: 13px; overflow: auto; }

body {
    background: url(/images/material-bg.jpg);
    font-family: 'Open Sans', sans-serif;
}

h1 { font-size: 25px; text-align: center; }
h2 { font-size: 16px; text-align: center; margin-bottom: 15px; }
h3 { font-size: 14px; font-weight: 700; text-align: center; }
h4 { text-align: center; }
h5 { text-align: center; font-size: 11px; }

#container {
    padding-top: 20px;
    margin:0 auto;
    width:900px;
}

strong { font-weight: 700; }

#header, #content {
    border: 1px dashed #623515;
    position: relative;
    padding:10px 10px 0 0;
    background-color: white;
    border-radius: 15px;
    -webkit-box-shadow: 0px 3px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 3px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 3px 12px 0px rgba(50, 50, 50, 0.75);
}

#content {
    margin-top: 20px;
    padding: 15px;
    margin-bottom: 20px;
}

#header a {
    padding-top: 20px;
    padding-right: 60px;
    display: block;
    height: 50px;
    background: url(/images/email-ico.png) no-repeat right center;
    position: absolute;
    right:30px;
    top:30px;
    font-size: 20px;
}

#header a.call {
    top:100px;
    background: url(/images/phone-ico.png) no-repeat right center;
}

a { color:#000; text-decoration: none; }
a:visited { color:#000; text-decoration: none; }
a:hover { color:#000; text-decoration: underline; }

#sewingMachine {
    margin-top:20px; border-radius: 15px;
    -webkit-box-shadow: 0px 3px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 3px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 3px 12px 0px rgba(50, 50, 50, 0.75);
    border: 1px dashed #623515;
}

.clear { clear:both; }

#leftList {
    float:left;
    width:450px;
}

#leftList li {
    margin-bottom: 10px;
}

#rightList {
    padding: 10px;
    border-radius: 10px;
    border:2px solid #0e76bc;
    float:right;
    width:350px;
}

p { margin-bottom: 10px; }

#rightList li {
    list-style-position: inside;
    list-style-type: disc;
}

#bottomNumber {
    float:left;
    font-weight: 700;
    font-size: 20px;
}

#bottomEmail {
    float:right;
    display: block;
    font-size: 20px;
}

#machines { margin-left: 90px; }

#machines img {
    border:1px solid #ccc;
    margin-right: 20px;
    margin-bottom: 10px;
}

.social {
    margin-top: 10px;
    margin-left: 10px;
    float:right;
}